<webobject name="AUCEtablissement">
  <div class="box">
    <div class="boxtitreOrange">Etablissement de cotutelle</div>
    <div style="text-align: right; padding: 5px 5px 0;"><wo:string value="$session.localizer.application.champObligatoire" /></div>
    <table class="formgrid" width="100%">
      <tbody>
        <wo:not condition="$isCotutelleModif">
          <tr>
            <th><wo:string value="$session.localizer.cotutelleForm.pays" /></th>
            <td colspan="5"><webobject name="PaysCotutelle" /></td>
          </tr>
          <tr>
            <th><wo:string value="$session.localizer.cotutelleForm.etablissement" /></th>
            <td colspan="5">
              <wo:ERXNonZeroConditional condition="$lesEtablissements.@count"><webobject name="EtablissementCotutelleSelect" /></wo:ERXNonZeroConditional>
              <wo:else><span style="color: red"><wo:string value="$session.localizer.cotutelle.aucunEtablissementPourPays" /></span></wo:else>
            </td>
          </tr>
        </wo:not>
        <tr>
          <th><wo:string value="$session.localizer.cotutelleForm.dateSignature" /></th>
          <td><webobject name="DateSignatureCotutelle" /></td>
          <th><wo:string value="$session.localizer.cotutelleForm.debut" /></th>
          <td><webobject name="DateDebutCotutelle" /></td>
          <th><wo:string value="$session.localizer.cotutelleForm.fin" /></th>
          <td><webobject name="DateFinCotutelle" /></td>
        </tr>
        <wo:conditional condition="$isCotutelleModif">
          <tr>
            <th><wo:string value="$session.localizer.cotutelleForm.motifFinCotutelle" /></th>
            <td colspan="5"><webobject name="ObservationsFinCotutelle" /></td>
          </tr>
        </wo:conditional>
      </tbody>
    </table>
  </div>
</webobject>
